using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WctCustomerApiSample.Example
{
    public class Exit : IExample
    {
        public string Brief()
        {
            return "Exit";
        }

        public void RunIt()
        {
            Environment.Exit(0);
        }
    }
}
